Zoneminder upgrade from 1.29

Forum for questions and support relating to the 1.29.x releases only.
Post Reply
fontes31
Posts: 8
Joined: Sun Sep 16, 2018 1:51 pm

Zoneminder upgrade from 1.29

Post by fontes31 » Mon Sep 24, 2018 8:12 pm

Hi,

Iam trying to upgrade my zoneminder 1.29 version on ubuntu server 16.04.
On zoneminder i have:

You are running the most recent version of ZoneMinder, v1.29.0.

No update is necessary.

How can i update to last version, i also tried:

add-apt-repository ppa:iconnor/zoneminder
apt-get update
apt-get upgrade
apt-get dist-upgrade

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests